

# Model Suite:	Intel(R) 450NX PCIset
#
# Device:	MUX Package
#
# File Name:	mux_pkg.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:	Intel Corporation
#
# Contents:	This file contains the longest and shortest
#		package trace models for the MUX
#
# Notes:	Topology units are inches (1.000/inch)
#
#-------------------------------------------------------------------------------------

TOPSPEC MUX_SHORT
    NEXT 0.0296063 Z: 23.25 S: 2.10
    NODE VIA 1 TYPE MUX_VIA
    FORK 0.0
        NEXT 0.1175355 Z: 51.718 S: 2.096
    ENDFORK
    NEXT 0.0143307 Z: 52.47 S: 2.10
    NODE BF1 B20 TYPE MUX_PAD
    SERIES L1 1 TYPE MUX_BW      # bond wire model
ENDTOPSPEC

#-------------------------------------------------------------------------------------

TOPSPEC MUX_LONG
    NEXT 0.188189 Z: 51.860 S: 2.101
    NODE VIA 2 TYPE MUX_VIA
    FORK 0.0
        NEXT 0.0132355 Z: 51.718 S: 2.096
    ENDFORK
    NEXT 0.3352992 Z: 50.318 S: 2.105
    NODE BF1 B165 TYPE MUX_PAD
    SERIES L1 1 TYPE MUX_BW # bond wire model
ENDTOPSPEC

#-------------------------------------------------------------------------------------

LOADSPEC MUX_PAD NO_DISPLAY
CEFF:   0.0553 # 3.742 pf/in calculated by xfx

LOADSPEC MUX_BW NO_DISPLAY
CEFF: 0.2208 # measurement values from Intel
REFF: 0.0    
LEFF: 1.0515 
 
LOADSPEC MUX_VIA NO_DISPLAY
CEFF:   0.35 # calculated by isf2xtk

#-------------------------------------------------------------------------------------