

# Model Suite:	Intel(R) 450NX PCIset
#
# Device:	RCG Package
#
# File Name:	rcg_pkg.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:	Intel Corporation
#
# Contents:	This model contains the longest and shortest
#		package trace models for the RCG
#
# Notes:	Topology units are inches (1.000/inch)
#
# --------------------------------------------------------------------

TOPSPEC RCG_LONG
    NEXT 0.0269370 Z: 21.53 S: 2.10
    NODE VIA 1 TYPE RCG_VIA
    FORK 0.0
        NEXT 0.0322441 Z: 52.49 S: 2.10
    ENDFORK
    NEXT 0.372496 Z: 49.692 S: 2.105
    NODE BF1 B144 TYPE RCG_PAD
    SERIES L1 1 TYPE RCG_BW # bond wire model
ENDTOPSPEC

# --------------------------------------------------------------------

TOPSPEC RCG_SHORT
    NEXT 0.0268000 Z: 21.53 S: 2.10
    NODE VIA 2 TYPE RCG_VIA
    FORK 0.0
        NEXT 0.262815 Z: 51.071 S: 2.102
    ENDFORK
    NEXT 0.0341772 Z: 52.47 S: 2.10
    NODE BF1 B37 TYPE RCG_PAD
    SERIES L1 1 TYPE RCG_BW # bond wire model
ENDTOPSPEC

# --------------------------------------------------------------------

LOADSPEC RCG_PAD NO_DISPLAY
CEFF:   0.0553 # 3.742 pf/in calculated by xfx

LOADSPEC RCG_BW NO_DISPLAY
CEFF: 0.2208 # measurement values
REFF: 0.0    
LEFF: 1.0515 
 
LOADSPEC RCG_VIA NO_DISPLAY
CEFF:   0.35 # calculated by isf2xtk

# --------------------------------------------------------------------
