

# Model Suite:	Intel(R) 450NX PCIset
#
# Device:	MIOC Package
#
# File Name:	rcg_pkg.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:	Intel Corporation
#
# Contents:	This file contains the longest and shortest
#		package trace models for the MIOC
#
# Notes:	Topology units are inches (1.000/inch)
#
#-------------------------------------------------------------------------------------

TOPSPEC MIOC_SHORT
    NEXT 0.0353543 Z: 91.82 S: 1.92
    NODE VIA 1 TYPE MIOC_VIA
    FORK 0.0
        NEXT 0.3169291 Z: 79.164 S: 2.142
        NODE T1 PLT1_186 TYPE MIOC_TESTPOINT
    ENDFORK
    NEXT 0.2083071 Z: 43.653 S: 2.20
    NEXT 0.0492126 Z: 28.469 S: 2.20
    NEXT 0.0607874 Z: 67.918 S: 2.20
ENDTOPSPEC

#-------------------------------------------------------------------------------------

TOPSPEC MIOC_LONG
    NEXT 0.0353543 Z: 90.949 S:  1.92
    NODE VIA 2 TYPE MIOC_VIA
    FORK 0.0
        NEXT 0.1125197 Z: 76.542 S: 2.148
        NODE T1 PLT1_492 TYPE MIOC_TESTPOINT
    ENDFORK
    NEXT 0.7547243 Z: 47.130 S: 2.20
    NEXT 0.0492126 Z: 28.403 S: 2.20
    NEXT 0.1078346 Z: 67.989 S: 2.20
ENDTOPSPEC

#-------------------------------------------------------------------------------------

LOADSPEC MIOC_VIA NO_DISPLAY
CEFF: .35 # isf2xtk calculted value

LOADSPEC MIOC_TESTPOINT NO_DISPLAY
CEFF: .01 

#-------------------------------------------------------------------------------------