

# Model Suite:	Intel(R) 450NX PCIset
#
# Device:	PXB Package
#
# File Name:	pxb_pkg.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:	Intel Corporation
#
# Contents:	This file contains the longest and shortest
#		package trace models for the PXB
#
# Notes:	Topology units are inches (1.000/inch)
#
# --------------------------------------------------------------------

TOPSPEC PXB_LONG
    NEXT 0.0353543 Z: 54.14 S: 2.00
    NODE VIA 1 TYPE PXB_VIA
    FORK 0.0
        NEXT 0.1125197 Z: 69.67 S: 2.20
        NODE T1 P1G2_101 TYPE PXB_TESTPOINT
    ENDFORK
    NEXT 0.6761803 Z: 58.493 S: 2.200
    NEXT 0.0492126 Z: 38.560 S: 2.200 # bond wire landing pad
    NEXT 0.1095669 Z: 64.66 S: 2.20 # bond wire 
ENDTOPSPEC

# --------------------------------------------------------------------

TOPSPEC PXB_SHORT
    NEXT 0.0353543 Z: 54.14 S: 2.00
    NODE VIA 3 TYPE PXB_VIA
    FORK 0.0
	NEXT 0.3226380 Z: 63.523 S: 2.200
        NODE T1 P1G2_453 TYPE PXB_TESTPOINT
    ENDFORK
    NEXT 0.1961024 Z: 63.962 S: 2.200
    NEXT 0.0492126 Z: 38.560 S: 2.200 # bond wire landing pad
    NEXT 0.1095669 Z: 64.66 S: 2.20   # bond wire
ENDTOPSPEC

LOADSPEC PXB_VIA NO_DISPLAY
CEFF: .35 # isf2xtk calculted value

LOADSPEC PXB_TESTPOINT NO_DISPLAY
CEFF: .01

# --------------------------------------------------------------------